﻿/* ::::::::::::::::::::::::::::::::: background :::::::::::::::::::::::::*/
body { margin:0px; padding:0px; background:url(../img/bg/bg-index-v2.jpg) repeat-x !important;}
body.bg-interior1 { margin:0px; padding:0px; background:url(../img/bg/bg-stk01-interior-1.jpg) repeat-x 0px -33px;}
.frame{ background:url(../img/bg/bg-content.jpg) repeat-x bottom; min-height:594px; padding:0px 0px 36px 0px; min-width:902px;}

/* ::::::::::::::::::::::::::::::::: header :::::::::::::::::::::::::::::*/
header { width:902px; margin:0px auto; position:relative; }

header h1 { float:left; display:block; margin:15px 0px 0px 0px; }

header .menu { float:left; margin:28px 0px 0px 30px; width:420px; }
header .menu ul { margin:20px; padding:0px; font-size:11px;font-family:"Poppins-Regular"}
header .menu ul li {float:left; list-style:none; padding:0px 4px 0px 4px; background:url(../img/bg/separator-menu-header.jpg) no-repeat 0px 2px;}
header .menu ul li a { color:#8C8C8C; text-decoration:none; }
header .menu ul li:first-child { padding:0px 5px 0px 0px; background:none;}

/*MODIFICADO*/
header .menu .search { width:250px; height:29px; margin:18px 0px 0px 0px;}
header .menu .search .input { background:url(../img/buttons/bg-search.png) no-repeat; cursor:pointer; }
header .menu .search input[type='text'] { width:152px; border:none; font-size:11px; background:#eeeeee; height:16px; float:left; padding:3px 0px 3px 6px; margin:3px 1px 0px 4px; color:#616161; cursor:pointer;}
header .menu .search input[type='text']:focus { outline:none;}
header .menu .search input[type='button'] { float:left; width:200px; height:29px; background:url(../img/buttons/btn-searchN.png) no-repeat; border:none;}
/*******************/

header .social { float:left; margin:22px 0px 0px 85px; width:213px; }
header .social p { font-size:11px; color:#175FFF; margin:0px; padding:0px 0px 6px 0px;}
header .social ul { margin:0px 0px 0px 5px; padding:0px; }
header .social ul li { list-style:none; float:left; padding:0px 3px 0px 3px; }
header .social ul li:first-child { padding:0px 3px 0px 0px;}

header .social .view-english { float:left; width:104px; height:18px; margin:2px 0px 0px 18px;}
/*header .social .view-english { width:164px; height:21px; background:url(../img/buttons/view-english-2.png) no-repeat; margin:5px 95px 0px 0px; padding-top:5px; text-align:center;}
header .social .view-english a { text-decoration:none; color:#427e00; font-size:11px; }
header .social .view-english a:hover { text-decoration:underline; }
header .social .view-english a img { margin:0px 4px 0px 0px;}*/


/*header .social .view-transparencia { float:left; width:193px; height:25px; margin:6px 0px 0px 0px; }*/

header .busqueda ul li { background:none;padding:0px 3px 0px 10px; }


header .logoPeru { float:left; margin-top:5px !important; width:86px; height:97px;}

/* ::::::::::::::::::::::::::::::::: content :::::::::::::::::::::::::::::*/
#content { width:902px; margin:0px auto;}

.home .green { width:902px; height:54px; background:#00005C; margin:11px 0px 0px 0px;border-radius: 10px;}
.home .green ul { margin:16px 0px 0px 12px; padding:0px; position:relative;}
.home .green ul li { float:left; list-style:none; line-height:80%; padding:0px 0px 10px 0px; font-size: 1em; line-height: 1.1;}
.home .green ul li a { /*text-transform:uppercase;*/ font-size:12px; font-family:'Poppins-Regular'; color:#ffffff; text-decoration:none; border-left:1px solid #fff; margin:0px 0px 0px 20px; padding:0px 0px 0px 20px; display:block; background:url(../img/buttons/list-barra.png) no-repeat 10px 0px;}
.home .green ul li:hover a{ color:#51c6ff;}

.home .green ul li:first-child { border-left:none; padding:0px 0px 10px 0px;}
.home .green ul li:first-child a { border-left:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px; background-position: 4px 0px; display:block;} 

.home .green ul li .float-menu { width:902px; height:318px; position:absolute; display:none; margin:8px 0px 0px 0px; top:24px}
.home .green ul li .float-menu img { float:right;}

.home .green ul li .menu01 { left:-12px;}
.home .green ul li .menu02 { left:-12px;}
.home .green ul li .menu03 { left:-12px;}
.home .green ul li .menu04 { left:-12px;}

.home .green ul li .float-menu .stk01 { background:#0082c1;  margin:6px 0px 0px 0px; height:302px;}
.home .green ul li .float-menu .stk02 { background:#00919b;  margin:6px 0px 0px 0px; height:302px;}
.home .green ul li .float-menu .stk03 { background:#2ab0dc;  margin:6px 0px 0px 0px; height:302px;}
.home .green ul li .float-menu .stk04 { background:#80a0c2;  margin:6px 0px 0px 0px; height:302px;}

.home .green ul li .float-menu .text-menu { padding:50px 20px 0px 44px; width:270px; float:left; color:#ffffff; font-size:12px; line-height:normal; }
.home .green ul li .float-menu .text-menu ul { margin:18px 0px 0px 0px; padding:0px; }
.home .green ul li .float-menu .text-menu ul li { list-style:disc; float:none; margin:0px 0px 3px 15px;}
.home .green ul li .float-menu .text-menu ul li a { background:none; color:#fff; margin:0px; padding:0px; text-transform:none; font-weight:normal; text-decoration:underline; display:inline; border-left: none; font-family:Arial;}
.home .green ul li .float-menu .text-menu ul li a:hover { text-decoration:none;}

/*.home .img-top { padding:0px 0px 40px 0px; background:url(../img/home/bg-img-top.png) no-repeat bottom; margin:22px 0px 0px 0px;}*/
.home .img-top { padding:0px 0px 40px 0px;margin:22px 0px 0px 0px;}
.home .img-top ul { margin:0px; padding:0px;}
.home .img-top ul li { list-style:none; float:left; border-left:3px solid #fff;}
.home .img-top ul li.fix { border-left:4px solid #fff;}
.home .img-top ul li:first-child { border-left:none;}

.home .img-centro { margin:16px 0px 38px 0px;}
.home .img-centro ul {margin:0px; padding:0px;}
.home .img-centro ul li {list-style:none; float:left; margin:0px 0px 0px 15px;}
.home .img-centro ul li:first-child { margin:0px;}

.home .content { margin:0px; padding:0px;}
.home .content .news { float:left; width:644px;margin-right:10px;}
.home .content .news .tabs { float:none;width:inherit;height:31px;padding-bottom:5px;border-bottom:1px dashed #949494;}
.home .content .news .tabs a { float:left;text-decoration:none;width:265px;margin-right:15px;height:36px;outline:none;}
.home .content .news .tabs .subtitulo { padding: 12px 0px 6px 38px;color: #757575;font-size:15px;text-transform: uppercase;margin: 0px;text-align: left;line-height: normal;min-height: 16px;font-family: 'Poppins-Light';}
.home .content .news .tabs .activo { background: #175FFF;color: white; }
.home .content .news ul { margin:8px 0px 0px 0px; padding:0px;}
.home .content .news ul li { padding:10px 0px 10px 0px; border-bottom:1px dotted #949494; list-style:none; width:644px; }
.home .content .news ul li:first-child { /*border-top:1px dotted #949494;*/ }

.home .content .news ul li .date { width:100px; float:left; font-size:12px; color:#696969;}
.home .content .news ul li .detail { font-size:13px; color:#5a5a5a; margin:0px 0px 0px 102px;font-family: 'Poppins-Regular';}
.home .content .news ul li .detail p { margin:3px 0px 3px 0px; }
.home .content .news ul li .detail p.titulo { color:#3aa600; font-size:14px; margin:0px; font-family:'Poppins-Regular';}
.home .content .news ul li .detail a { display:block; color:#175FFF; font-size:12px;}

.home .content .likebox { float:left; margin:0px 0px 0px 10px; width:236px;}
/*.home .content .likebox iframe { border:none; overflow:hidden;  }*/

/*novedades*/
.news .grid, .news .grid tr, .news .grid tr td{ border:none; margin:0px; }
.news .grid .item { width:100%; border:none; padding:0px; margin:0px; }

.news .grid .contenido { }
.news .grid .contenido p { margin:0px; }
.news .grid .contenido .ver-mas { float:right; color:#007eaa;}